#Plane of air teleport (out)
from eventAPI import *
from APIUtils import *

def fireEvent(e):
   showPicture(e, "Cave")
   if (poseYesNo(e, ["As you peer into the light you see a dark cavern.", "", "Do you enter the gateway?"])):
      setExit(e, "maps/rtgallery.cfg", 6, 6, 90)
      return 0
